html {
    background-color: #FFF !important;
}

@media (width > 2220px) {
    body {
        zoom: 100% !important;
    }
}

@media (1920px < width <= 2220px) {
    body {
        zoom: 86% !important;
    }
}

@media (1200px < width <= 1920px) {
    body {
        zoom: 72% !important;
    }
}

@media (1000px < width <= 1200px) {
    body {
        zoom: 60% !important;
    }
}

@media (768px < width <= 1000px) {
    body {
        zoom: 52% !important;
    }
}

@media (width <= 768px) {
    body {
        zoom: 100% !important;
    }
}

.modal-backdrop {
    width: 100% !important;
    height: 100% !important;
}

.layout-fixed .wrapper .sidebar {
    height: 100% !important;
}

.preloader {
    height: 100%;
}

.main-sidebar {
    height: 100% !important;
}

.form-control:focus {
    border-color: #8EB7DD !important;
}

.login-page {
    background-color: #8EB7DDFF !important;
}

.login-box,
.register-box {
    width: 529px !important;
    background-color: #8EB7DDFF !important;
}

.login-page-header {
    border-bottom: 0;
    display: flex;
    padding: 49px;
}

.login-page-body {
    padding: 0 32px 63px;
}

.login-btn {
    height: 78px;
    width: 100%;
    background: #2A637F;
    border-radius: 10px;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    color: #FFFFFF;
}

.login-btn-outline {
    height: 78px;
    width: 100%;
    border-color: #2A637F;
    background-color: #FFF;
    border-width: 2px;
    border-radius: 10px;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    color: #2A637F;
}

.brand-image {
    margin-top: -.2rem !important;
    margin-right: .5rem !important;
    height: 33px !important;
}

.main-header {
    background-color: #e1eeff !important;
}

.nav-sidebar > .nav-item .nav-icon {
    font-size: 1.0rem !important;
    margin-right: 1.0rem !important;
}

.nav-sidebar .nav-treeview > .nav-item > .nav-link > .nav-icon {
    font-size: 0.8rem !important;
    margin-left: 0.5rem !important;
    margin-right: 0.5rem !important;
}

[class*="sidebar-light-"] .nav-sidebar > .nav-item.menu-open > .nav-link,
[class*="sidebar-light-"] .nav-sidebar > .nav-item:hover > .nav-link {
    background-color: rgba(42, 99, 127, 0.4);
    color: #212529;
}

.sidebar-dark-white .nav-sidebar > .nav-item > .nav-link.active, .sidebar-light-white .nav-sidebar > .nav-item > .nav-link.active {
    background-color: #2A637F;
    color: #FFF;
}

[class*="sidebar-light-"] .nav-sidebar > .nav-item:hover > .nav-link {
    background-color: rgba(42, 99, 127, 0.2);
    color: #000;
}

[class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link:hover, [class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link:focus {
    background-color: rgba(42, 99, 127, 0.1);
    color: #000;
}

[class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link.active, [class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link.active:hover {
    background-color: rgba(0, 0, 0, 0);
    color: #2A637F;
}

.btn-info {
    background-color: #2A637F !important;
    border-color: #2A637F !important;
}

.btn-outline-info {
    border-color: #2A637F !important;
    color: #2A637F !important;
}

.btn-outline-info:hover {
    background-color: rgba(42, 99, 127, 0.2) !important;
    border-color: #2A637F;
}

.afternoon-search-btn-active {
    height: 32px;
    min-width: 40px;
    padding: 0;
    border-radius: 5px;
    margin: 2px !important;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 14px;
    color: #FFFFFF;
    background : #2A637F;
    border-color: #2A637F;
}

.afternoon-search-btn  {
    height: 32px;
    min-width: 40px;
    padding: 0;
    border-radius: 5px;
    margin: 2px !important;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 14px;
    color: #101010;
    background : #FFFFFF;
    border-color: #b4b4b4;
}

.afternoon-btn-active {
    color: #FFFFFF;
    background : #2A637F;
    border-color: #2A637F;
}

.afternoon-btn  {
    color: #101010;
    background : #b4b4b4;
    border-color: #b4b4b4;
}

.page-item.active .page-link {
    background-color: #2A637F;
    border-color: #2A637F;
}

.page-link {
    color: #2A637F;
}

.hospital_search_table>tbody>tr>.dataTables_empty {
    height: 465px;
}


.hospital_search_table>tbody>tr>.dataTables_empty:hover {
    background-color: #FFF;
    cursor: none;
}

.afternoon-table-100 {
    width: 100% !important;
}

.swal2-styled {
  padding: 7px 24px !important;
  font-size: 16px !important;
}

.afternoon-p {
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    margin: 0;
}

@media (max-width: 576px) {
    .afternoon-p {
        font-size: 0.68rem;
    }
}

.card-primary.card-outline {
    border-top: 3px solid #2A637F;
}

.card-info:not(.card-outline) > .card-header {
    background-color: #f8e8cd;
}

.card-info:not(.card-outline) > .card-header, .card-info:not(.card-outline) > .card-header a {
    color: black;
}

.card-info.card-outline {
    border-top: 3px solid #ccb074;
}

.selectRed > .select2 > .selection > .select2-selection {
    border-color: #dc3545 !important;
    border-width: 2px !important;
}

.selectBlue > .select2 > .selection > .select2-selection {
    border-color: #2980B9 !important;
    border-width: 2px !important;
}

.selectRed > .select2-container > .selection > .select2-selection {
    height: 34px !important;
    padding: 6px 6px 6px 16px !important;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    border-radius: 5px !important;
    text-align: left;
}

.selectRed > .select2-container > .selection > .select2-selection > .select2-selection__arrow {
    margin-bottom: 2px !important;
}

.selectBlue > .select2-container > .selection > .select2-selection {
    height: 34px !important;
    padding: 6px 6px 6px 16px !important;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    border-radius: 5px !important;
    text-align: left;
}

.selectBlue > .select2-container > .selection > .select2-selection > .select2-selection__arrow {
    margin-bottom: 2px !important;
}

.icon-btn {
    background: #2A637F;
    color: white;
    border-radius: 5px;
    padding: 5px;
    cursor: pointer;
}

h5 > .required {
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
}

.bg-gradient-info {
    background: #2A637F linear-gradient(180deg, #4c89b6, #48759f) repeat-x !important;
}


.table td, .table th {
    vertical-align: middle;
	white-space: nowrap;
}

.btn-dark {
    opacity: 1;
    background-color: #101010;
    border-color: #101010;
    color: #FFFFFF;
    box-shadow: 0px 0px 6.733333587646484px 0px rgba(0, 0, 0, 0.25) !important;
}

.btn-dark.disabled, .btn-dark:disabled {
    opacity: 1;
    background-color: #CFCFCF;
    border-color: #CFCFCF;
    color: #8B8B8B;
    box-shadow: 0px 0px 6.6964287757873535px 0px rgba(0, 0, 0, 0.25) !important;
}

element.style {
    display: block;
}
.bootstrap-tagsinput {
    display: block !important;
    line-height: 32px !important;
    border-color: #495057 !important;
}
.bootstrap-tagsinput input {
    min-width: 20%;
}

.label {
    border: 1px solid #000;
}
.label {
    display: inline;
    padding: 0.2em 0.6em 0.3em;
    font-size: 85%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}
a.label:hover,
a.label:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.label:empty {
    display: none;
}
.label {
    position: relative;
    top: -1px;
}
.label-default {
    background-color: #777777;
}
.label-default[href]:hover,
.label-default[href]:focus {
    background-color: #5e5e5e;
}
.label-primary {
    background-color: #337ab7;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
    background-color: #286090;
}
.label-success {
    background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
    background-color: #449d44;
}
.label-info {
    background-color: #00CE90;
}
.label-info[href]:hover,
.label-info[href]:focus {
    background-color: #00CE90;
}
.label-warning {
    background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
    background-color: #ec971f;
}
.label-danger {
    background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
    background-color: #c9302c;
}
.label-default {
    background-color: #777777;
}
.label-default[href]:hover,
.label-default[href]:focus {
    background-color: #5e5e5e;
}
.label-primary {
    background-color: #337ab7;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
    background-color: #286090;
}
.label-success {
    background-color: #5cb85c;
}
.label-success[href]:hover,
.label-success[href]:focus {
    background-color: #449d44;
}
.label-info {
    background-color: #00CE90;
}
.label-info[href]:hover,
.label-info[href]:focus {
    background-color: #00CE90;
}
.label-warning {
    background-color: #f0ad4e;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
    background-color: #ec971f;
}
.label-danger {
    background-color: #d9534f;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
    background-color: #c9302c;
}

.content-wrapper {
    background-color: #FFFFFF;
}

@media (max-width: 576px) {
    .login-box,
    .register-box {
        margin-top: 0 !important;
        width: 90% !important;
    }
}

.login-page-box {
    width: 529px;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.25);
    border-radius: 25px;
}

@media (max-width: 576px) {
    .login-page-box {
        width: 100%;
    }
}

.login-page-header-img {
    width: 72%;
    margin: auto;
    padding-right: 12px;
}

input::placeholder {
    color: #B6B6B6 !important;
}

.form-control-input {
    height: 78px;
    border: 1px solid #ECEAEA;
    border-radius: 10px !important;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    padding-left: 30px !important;
    padding-right: 30px !important;
}

.btn:hover {
    color: #EAEAEA;
}

.btn-default:hover {
    color: #333333;
}

.btn-warning:hover {
    color: rgba(31, 45, 61, 0.51);
    background-color: #ffc107;
}

.nav-logo-img {
    width: 130px;
    margin: 16px;
}

.nav-link-user-info {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.nav-user-info {
    height: 100%;
    background: #FFFFFF;
    border-radius: 30px;
    padding-right: 16px;
    padding-left: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #101010;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
}

.nav-user-info-noti-icon {
    font-size: 14px;
    padding-right: 8px;
    color: #4b4b4b;
    font-weight: 200;
}

.nav-user-info-name {
    padding-left: 8px;
    padding-right: 8px;
    font-weight: 500;
}

.nav-user-info-angle {
    padding-left: 8px;
    color: #8a8a8a;
}

.nav-user-info-badge {
    right: 0px;
    top: -4px;
    background-color: rgba(220, 53, 69, 0.8);
}

.callout.callout-info.afternoon {
    border-left-color: #00CE90;
    border-left-width: 0px;
}

.afternoon-summary-box {
    background: #00CE90;
    border-radius: 10px;
    height: 20px;
    margin-bottom: 4px;
    margin-left: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 1px;
}

.afternoon-summary-box > .afternoon-p-w {
    font-size: 11px;
    line-height: 11px;
}

.afternoon-summary-box > i {
    color: #FFFFFF;
}

.afternoon-search-box {
    background: rgba(240, 240, 240, 0.34);
    border-radius: 5px;
    padding: 16px;
}

.select2-page > .select2-container > .selection > .select2-selection {
    height: 34px !important;
    padding: 6px 6px 6px 16px !important;
    font-family: 'NanumSquare Neo', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    border-radius: 5px !important;
    border-color: #495057 !important;
    text-align: left;
}

.select2-page > .select2-container > .selection > .select2-selection > .select2-selection__arrow {
    margin-bottom: 2px !important;
}

.select2-selection__placeholder {
    color: #B6B6B6 !important;
}

.dataTables_scrollHeadInner {
    width: 100% !important;
}

.dataTables_scroll {
    margin-bottom: 8px;
}

thead tr {
    background: #F0F0F057;
}

tbody tr.even:hover {
    background-color: #00CE9021;
    cursor: pointer;
}

tbody tr.odd:hover {
    background-color: #00CE9021;
    cursor: pointer;
}

.alert-tag-layout {
    margin-left: -5px;
    margin-right: -5px;
}

.alert-tag {
    display: inline-block;
    padding: 5px;
    padding-left: 8px;
    margin-left: 5px;
    margin-right: 5px;
}

.alert-tag > button > span {
    padding-left: 12px;
    padding-right: 4px;
}







/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  right: 0;
  background-color: #f7faff; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 57px;
  padding-bottom: 57px;
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
  border-left: 1px solid rgba(42, 99, 127, 0.2);
}

.case_view_set_navi_top {
    background-color: white;
    height: 57px;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 999;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.case_view_set_navi_bottom {
    background-color: white;
    height: 57px;
    width: 100%;
    position: sticky;
    bottom: 0;
    z-index: 999;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 16px;
    padding-left: 16px;
}

.sidenav .closebtn {
  font-size: 36px;
  color: #2A637F;
  margin-right: 16px;
}

.sidenav-label {
  font-weight: 700;
  font-size: 0.7rem;
}

.sidenav-label-count {
    font-weight: 800;
    font-size: 0.7rem;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.case-file-img {
    width: calc(2.25rem + 2px);
    height: calc(2.25rem + 2px);
    border: 0 solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
}

.case-file-del {
    position: absolute;
    left: 38px;
    top: 25px;
    font-size: 16px;
    color: #000;
    cursor: pointer;
    text-shadow: -2px 2px white;
}

.addpartner {
    display: none;
}

.ui-dialog {
    z-index: 99999;
}

.info-disabled {
    background-color: white !important;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #2A637F;
}

.info-disabled::placeholder {
    color: #00000000 !important;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background-color: #2A637F;
}

.caselist-td {
    max-width: 500px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}